org.eclipse.eef.common.internal.preferences

## Interface IEEFPreferenceConstants

    public interface IEEFPreferenceConstants

Interface used to store preference constants.

### Field Summary

Fields
`static java.lang.String` `DEBUG` The key for the debug preference.

### Field Detail

#### DEBUG

    static final java.lang.String DEBUG

The key for the debug preference.

See Also:
  Constant Field Values